<bugID>1224797<Summary>Intermittent e10s browser_pdfjs_views.js | Test timed out</Summary><Description>https://treeherder.mozilla.org/logviewer.html#?job_id=17278692&amp;repo=mozilla-inbound#L5247
https://treeherder.mozilla.org/logviewer.html#?job_id=17279308&amp;repo=mozilla-inbound#L2588</Description></bugID>